&TABPAR
EOSTableFile = 'eostable_V.dat'
RhoEiRadTableFile = 'rhoei_radtab_V.dat'
NeTgRadTableFile = 'netg_radtab.dat'
nRhoBin = 151
RhoMin = 9.9999849E-19
RhoMax = 9.9999849E-03
nEiBin = 2048
EiMin =  1.4620474E-06
EiMax =  1.7026543E+15
nRadBins = 8
/
